Subject: To: Rajesh Chandra
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 May 2001 07:41:50 -0700 (PDT)

Rajesh,

Did you receive the e-mail that I sent on Thursday with the COU agreement document? I sent it to your e-mail address that is in the Outlook address book. If you want, I can re-send to this or another address.

The COU do not fall under my area. Dan Rogers has handled this in the past with the help of outside counsel from King & Spalding (Philip Weems). I spoke with Dan last week about the DPC COU and he has some thoughts about it that you should be aware of. For example, short form vs. long form and timing of signing of the document. Does Clay want you to coordinate your efforts with Dan?

Regards,

Paul

Please forward to me your new phone numbers and e-mail address.

 -----Original Message-----
From: 	Chandra, Rajesh   On Behalf Of David Ricafrente/Corp/Enron@ENRON_DEVELOPMENT
Sent:	Monday, May 21, 2001 8:57 AM
To:	Paul Y'Barbo/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
Subject:	LNG call

Paul

Heard you on the call today saying that Oman LNG was visiting Houston.  There is a CoU with Oman that Clay gave me yesterday.  This is for HG ship and Clay mentioned that this was all negotiated.  I am working to get this executed asap.  Does this fall under ytour belt.  Dan Roggers has drafted this.  

Rajesh